Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 16:59:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation N                    Good evening           08:26 PM, 04th Apr                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:34 PM, 04th Apr                     N                    I made an online order yesterday           08:35 PM, 04th Apr                     N                    I received the items now           08:35 PM, 04th Apr                     N                    But one item which is junior kids shoe size 28 it’s different model I received           08:37 PM, 04th Apr                     N                    Not the one I ordered           08:37 PM, 04th Apr                     N                             08:37 PM, 04th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:42 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:45 PM, 04th Apr                     N                    I don’t have a problem with the item I received           08:48 PM, 04th Apr                     N                    The problem is I ordered for 6ish item           08:48 PM, 04th Apr                     N                    And i revived the item of which online is showing 7.2kd           08:49 PM, 04th Apr                   Mohammed                   We will check with our team and do the needful.           08:51 PM, 04th Apr                     N                    Is ther any contact number who I can speak to           08:51 PM, 04th Apr                   Mohammed                   You can contact us through 18-00-871           08:56 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:56 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:58 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989883